table.deco
{
	border-spacing: 0;
	border-collapse: collapse;
	border-top-width: 1;
	border-right-width: 1;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
td.deco
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}
.iconleft100 {
	FLOAT: left;
	width: 100px;
	height: 70px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.iconright10{
	FLOAT: left;
	width: 21px;
	height: 20px;
	
	margin-right: 5px;
	
	
	}
A.newstitlelink0 {
	TEXT-DECORATION: none;
	font-weight: bold;
	/*color: #0066FF;*/
	color:#0043A8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 5px;
	padding: 5px;
}
A.newstitlelink0:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin: 5px;
	padding: 5px;
}
A.newstitlelink0:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
}
.topbartitle1 {
	PADDING-RIGHT: 4px;
	/*PADDING-LEFT: 15px;*/
	padding-left: 30px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	text-transform:uppercase;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	/*color: #FEFFFD;*/
	color:#E80000;
}
.table_title {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-align: center;
	font-weight: bold;
}
.normal_text_right {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
}
.leftmenu {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 15px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 4px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91E9FF;
}

A.newstitlelinkmobile {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
A.newstitlelinkmobile:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
A.newstitlelinkmobile:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
A.firstnewstitle0 {
TEXT-DECORATION: none;
COLOR:#000000;
font-weight:bold;

/*text-transform:uppercase;*/
}
A.firstnewstitle0:visited {
TEXT-DECORATION: none
COLOR:#e9062a;
font-weight:bold;

}
A.firstnewstitle0:hover {
	COLOR: #0066ff;
	TEXT-DECORATION: none;
	font-weight:bold;
	
}

A.newstitlelink {
	TEXT-DECORATION: none;
	font-weight: bold;
	/*color: #0066FF;*/
	color:#FD0000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.newstitlelink:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink1 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #e05d04;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink1:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #e05d04;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink1:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink2 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #1f7511;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink2:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #1f7511;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink2:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

A.newstitlelink3 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #bf093c;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink3:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #bf093c;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink3:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink4 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0b1493;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink4:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0b1493;
	margin-top: 5px;
	margin-bottom: 5px;
}
A.newstitlelink4:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}


A.newstitlelinkspace {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0066FF;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace1 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #e05d04;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace1:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #e05d04;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace1:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace2 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #1f7511;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace2:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #1f7511;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace2:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace3 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #bf093c;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace3:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #bf093c;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace3:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

A.newstitlelinkspace4 {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0b1493;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace4:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #0b1493;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.newstitlelinkspace3:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

A.newstitle {
TEXT-DECORATION: none
}
A.newstitle:visited {
TEXT-DECORATION: none
}
A.newstitle:hover {
	COLOR: #0099FF;
	TEXT-DECORATION: none;
}

A.newstitle1 {
TEXT-DECORATION: none
}
A.newstitle1:visited {
TEXT-DECORATION: none
}
A.newstitle1:hover {
	COLOR: #e05d04;
	TEXT-DECORATION: none;
}

A.newstitle2 {
TEXT-DECORATION: none
}
A.newstitle2:visited {
TEXT-DECORATION: none
}
A.newstitle2:hover {
	COLOR: #1f7511;
	TEXT-DECORATION: none;
}

A.newstitle3 {
TEXT-DECORATION: none
}
A.newstitle3:visited {
TEXT-DECORATION: none
}
A.newstitle3:hover {
	COLOR: #bf093c;
	TEXT-DECORATION: none;
}


A.newstitle4 {
TEXT-DECORATION: none
}
A.newstitle4:visited {
TEXT-DECORATION: none
}
A.newstitle4:hover {
	COLOR: #0b1493;
	TEXT-DECORATION: none;
}

A.nav {
	FONT-WEIGHT: bold; COLOR: #0099FF; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-WEIGHT: bold; COLOR: #0099FF; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

A.nav1 {
	FONT-WEIGHT: bold; COLOR: #e05d04; TEXT-DECORATION: none
}
A.nav1:visited {
	FONT-WEIGHT: bold; COLOR: #e05d04; TEXT-DECORATION: none
}
A.nav1:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

A.nav2 {
	FONT-WEIGHT: bold; COLOR: #1f7511; TEXT-DECORATION: none
}
A.nav2:visited {
	FONT-WEIGHT: bold; COLOR: #1f7511; TEXT-DECORATION: none
}
A.nav2:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A.nav3 {
	FONT-WEIGHT: bold; COLOR: #bf093c; TEXT-DECORATION: none
}
A.nav3:visited {
	FONT-WEIGHT: bold; COLOR: #bf093c; TEXT-DECORATION: none
}
A.nav3:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

A.nav4 {
	FONT-WEIGHT: bold; COLOR: #0b1493; TEXT-DECORATION: none
}
A.nav4:visited {
	FONT-WEIGHT: bold; COLOR: #0b1493; TEXT-DECORATION: none
}
A.nav4:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

A.mainnav {
	FONT-WEIGHT: bold;
	COLOR: #FEFFFD;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.mainnav:visited {
	FONT-WEIGHT: bold;
	COLOR: #FEFFFD;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.mainnav:hover {
	COLOR: #FFFF00;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A.navmiddle {
	FONT-WEIGHT: bold;
	COLOR: #0099FF;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
A.navmiddle:visited {
	FONT-WEIGHT: bold;
	COLOR: #0099FF;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
A.navmiddle:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	vertical-align: middle;
}

.topbartitle {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	color: #FEFFFD;
	text-transform:uppercase;
}
.leftmenumainitem {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 15px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 4px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91E9FF;
	color: #FEFFFD;
}
.newsgrouptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0099CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099FF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0099FF;
	background-color: #FBFEBA;
}
.newscontentmobile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
}
.footermobile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	vertical-align: middle;
}
.newsgrouptitlemobile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0099CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099FF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0099FF;
	background-color: #FBFEBA;
	vertical-align: middle;
}
.hormenu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	color: #ffffff;
	vertical-align: middle;
	padding-left:10px;
}

A.hormenu:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
.leftmenumainitemNOLINK {

	PADDING-RIGHT: 4px;
	PADDING-LEFT: 15px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91E9FF;
	color: #FEFFFD;
}
.lefttitle {
	font-weight: bold;
	color: #0066FF;
	text-align: left;
	vertical-align: middle;
}
.imagetopnews {
	margin: 10px;
}
.newsline {
	margin-top: 10px;
	margin-bottom: 10px;
}
.iconleft166 {
	FLOAT: left;
	width: 166px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.newstitleNOLINK {
	font-weight: bold;
	color: #0066FF;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newstitleNOLINKmobile {
	font-weight: bold;
	color: #0066FF;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.newstitleNOLINK1 {
	font-weight: bold;
	color: #e05d04;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newstitleNOLINK2 {
	font-weight: bold;
	color: #1f7511;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newstitleNOLINK3 {
	font-weight: bold;
	color: #bf093c;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newstitleNOLINK4 {
	font-weight: bold;
	color: #0b1493;
	text-align: justify;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
.abstract {
	font-weight: bold;
	text-align: justify;
}
.abstractmobile {
	font-weight: bold;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.newstoppic {
	FLOAT: none;
	width: 350px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: center;
	height: auto;
}
.newscontent {

	FLOAT: none;
	text-align: justify;
}
.iconleft250 {

	FLOAT: left;
	width: 250px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.newsgroupNOLINK {

	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.iconright250 {


	FLOAT: right;
	width: 250px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.path {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftfooter {
	color: #000000;
	text-align:left;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.rightfooter {
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.topnews {
	color: #000000;
	text-align: justify;
	margin-right: 5px;
	margin-left: 5px;
}


/********************************* CSS for datepicker
/* the div that holds the date picker calendar */
.dpDiv {
	}
 
 
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}
 
 
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}
 
 
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}
 
 
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}
 
 
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}
 
 
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}
 
 
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}
 
 
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}
 
 
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}
 
 
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}
 
 
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}
 
 
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
 
 
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
 
 
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}
 
 
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}
 
 
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}
table.deco1 {
	border-spacing: 0;
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #00CCFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
td.deco1 {
	margin: 0;
	padding: 4px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.incell {
	margin: 2px;
	padding: 2px;
}
.topline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066CC;
	background-position: right center;
	text-align: right;
	vertical-align: middle;
}
.newdoc {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.submitbutton {
    background:url(image/button.jpg) no-repeat;
    cursor:pointer;
	color:#ffffff;
	font: bold;
    width: 105px;
    height: 22px;
    border: none;
	padding-bottom:1px;
	text-decoration:none;
}